div#menu {
	float: top;
	width: 100%;
	padding-top: 5px;
	background: #274d84;
	font: bold 100% ArialClinsis, Arial, sans-serif;
	font-weight: bolder;
}

#td_lab,.td_lab {
	border-bottom: 1px dashed gray;
	text-align: left;
}
ul#nav,ul#nav li {
	list-style-type: none;
	margin: 0;
	padding: 0
}

ul#nav {
	float: left;
}

ul#nav li {
	float: left;
	margin-right: 3px;
	text-align: center;
}

ul#nav a {
	float: left;
	padding: 5px 0;
	padding-left: 3px;
	padding-right: 3px;
	background: #BBD9EE;
	text-decoration: none;
	color: #444;
	border-color: #546C9C;
}

ul#nav a:hover {
	background: #FFA826;
	color: #FFF;
}

ul#nav li#current a,ul#nav li#current a:hover {
	background: #FFF;
	color: #003;
}

@media print {
	div#menu {
		display: none;
	}
}

td.mainTD {
	border-top: none;
	padding: 10px 10px 10px 10px;
}

#menuPrinc ul li#current a {
	background-color: #fff;
	color: #333;
	border-top: 2px solid #ff7744;
	border-right: 2px solid #ff7744;
	border-left: 2px solid #ff7744;
	height: 27px;
	border-bottom: 0 white !important;
	margin-bottom: -10px;
	position: relative;
}
#sidebar h1 {
	background: #bbee88;
}

#sidebar ul.sidemenu li.active {
	background: url(/images/icon_sortright.gif) no-repeat 2px 1px;
	background-color: white;
	color: black;
	padding-left: 17px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	/*
border-left : 2px solid #000000;
border-bottom : 2px solid #000000;
border-top : 2px solid #000000;
border-right : 0 white !important ;*/
	border: none;
	position: relative;
	margin-right: -4px;
}

#sidebar ul.sidemenu a.active,#sidebar ul.sidemenu a.active:hover {
	color: #77bb33;
}

#current_patient {
	color: blue;
	font-family: ArialClinsis, Arial, serif;
	font-size: 10px;
	padding: 2px 0 2px 0;
	margin: 2px 2px 2px 2px;
	background-color: #fdf1d9;
	border: 2px solid #339933;
}

@media print {
	#sidebar {
		display: none;
	}
}

.pie {
	background-color: #449955;
}

.errorDiv {
	display: none;
	font-size: 12px;
	color: red;
	word-wrap: break-word;
	text-overflow: clip;
	max-width: 200px;
	font-weight: normal;
}

#prev_result,.prev_result {
	border-bottom: 1px dashed gray;
	text-align: center;
}


.h1Fisio {
	font-size:18px;
	padding-bottom:0px;
	padding-top:0px;
}
.bigTextFisio {
	font-size:16px;	
}


@media screen and (min-width: 801px) {
	#sidebar {
		width: 10%;
		padding: 0;
		margin: 0;
		border: 1px solid #eff0f1;
		background-color: #449955;
	}
	.menuMiniLogo{border: none; float: left; margin-right: 100px; cursor: pointer;}
	.userName{background-color: yellow; font-size: 10px; margin-right: 3px;color:black;}
}
@media screen and (max-width: 800px) {
	#sidebar {
		width: 30%;
		padding: 0;
		margin: 0;
		border: 1px solid #eff0f1;
		background-color: #449955;
	}
	body {font-size: 2vw;}
	td {font-size: 2.5vw;}
	th {font-size: 2.5vw;}
	a {font-size: 2.5vw;}
	input {font-size: 2.5vw;}
	form {font-size: 2.5vw;}
	select {font-size: 2.5vw;}
	.menuMiniLogo{border: none; float: left; margin-right: 10px; cursor: pointer;}
	.userName{background-color: yellow; font-size: 1.5vw; position: fixed;bottom: 8px;left: 8px;}
}
#networkStatus{
	color:white;
	background-color:red;
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	display:none;
}

